@charset "UTF-8";
/* CSS Document */

#titleBox{
	width:850px;
	height:80px;
	position:relative;
	margin:0px auto;
}

#titleBox h2{
	background:url(../../duty/img/title.jpg) no-repeat;
	width:211px;
	height:19px;
	text-indent:-9999px;
	position:absolute;
	top:30px;
	left:2px;
}

#sMenuBox{
	width:210px;
	float:left;
}

#sMenuBox ul{
	margin:0px;
	padding:0px;
}

#sMenuBox li{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#sMenuBox #sMenu01 a,#sMenuBox #sMenu02 a,#sMenuBox #sMenu03 a,#sMenuBox #sMenu04 a,#sMenuBox #sMenu06 a,#sMenuBox #sMenu07 a,#sMenuBox #sMenu08 a{
	display:block;
	width:210px;
	height:42px;
	text-indent:-9999px;
}

#sMenuBox #sMenu01 a{
	background:url(../../duty/img/s_menu01.jpg) no-repeat;
}

#sMenuBox #sMenu02 a{
	background:url(../../duty/img/s_menu02.jpg) no-repeat;
}

#sMenuBox #sMenu03 a{
	background:url(../../duty/img/s_menu03.jpg) no-repeat;
}

#sMenuBox #sMenu04 a{
	background:url(../../duty/img/s_menu04.jpg) no-repeat;
}

#sMenuBox #sMenu05 a{
	background:url(../../duty/img/s_menu05.jpg) no-repeat;
	display:block;
	width:210px;
	height:76px;
	text-indent:-9999px;
}

#sMenuBox #sMenu06 a{
	background:url(../../duty/img/s_menu06.jpg) no-repeat;
}

#sMenuBox #sMenu07 a{
	background:url(../../duty/img/s_menu07.jpg) no-repeat;
}

#sMenuBox #sMenu08 a{
	background:url(../../duty/img/s_menu08.jpg) no-repeat;
}

#sMenuBox #sMenu01 a:hover,#sMenuBox #sMenu02 a:hover,#sMenuBox #sMenu03 a:hover,#sMenuBox #sMenu04 a:hover,#sMenuBox #sMenu06 a:hover,#sMenuBox #sMenu07 a:hover,#sMenuBox #sMenu08 a:hover{
	background-position:0px -42px;
}

#sMenuBox #sMenu05 a:hover{
	background-position:0px -76px;
}

#contentRight{
	width:608px;
	margin:30px 0px 0px 0px;
	float:right;
}

#subtitle01{
	background:url(../../duty/img/subtitle01.jpg) no-repeat;
	width:608px;
	height:37px;
	text-indent:-9999px;
	margin:0px 0px 15px 0px;
}

#subtitle02{
	background:url(../../duty/img/subtitle02.jpg) no-repeat;
	width:608px;
	height:37px;
	text-indent:-9999px;
	margin:0px 0px 15px 0px;
}

#subtitle03{
	background:url(../../duty/img/subtitle03.jpg) no-repeat;
	width:608px;
	height:37px;
	text-indent:-9999px;
	margin:0px 0px 15px 0px;
}

#subtitle04{
	background:url(../../duty/img/subtitle04.jpg) no-repeat;
	width:608px;
	height:37px;
	text-indent:-9999px;
	margin:0px 0px 15px 0px;
}

#subtitle05{
	background:url(../../duty/img/subtitle05.jpg) no-repeat;
	width:608px;
	height:37px;
	text-indent:-9999px;
	margin:0px 0px 15px 0px;
}

#subtitle06{
	background:url(../../duty/img/subtitle06.jpg) no-repeat;
	width:608px;
	height:37px;
	text-indent:-9999px;
	margin:0px 0px 15px 0px;
}


#subtitle07{
	background:url(../../duty/img/subtitle07.jpg) no-repeat;
	width:608px;
	height:37px;
	text-indent:-9999px;
	margin:0px 0px 15px 0px;
}


#subtitle08{
	background:url(../../duty/img/subtitle08.jpg) no-repeat;
	width:608px;
	height:37px;
	text-indent:-9999px;
	margin:0px 0px 15px 0px;
}

.dutyText{
	font-size:12px;
	color:#D6D2CD;
	line-height:140%;
	padding:0px 4px;
}
.dutyText:not(:last-of-type){ margin-bottom: 30px; }